#server:
#  port: 8876
#spring:
#  datasource:
#    dynamic:
#      datasource:
#        master:
#          driver-class-name: com.mysql.cj.jdbc.Driver
#          username: root
#          password: Bdtp@1qaz@WSX
#          url: jdbc:mysql://10.0.0.5:3306/adm-poc?characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=false&serverTimezone=Asia/Shanghai
#  rabbitmq:
#    host: 82.156.204.212
#    port: 9936
#    username: admin
#    password: bdtp123456
#    virtualHost: /test
#persagy:
#  adm:
#    oldPlatformUrl: http://39.102.40.239
#  bdtp:
#    rwd:
#      service: http://82.157.151.123/dmp-rwd
#    file:
#      service: http://82.157.151.123/dmp-file
#    dic:
#      service: http://82.157.151.123/dmp-dic
#mybatis-plus:
#  type-handlers-package: com.persagy.**.typehandler